﻿ul{margin-bottom: 0;}

ul,li{ list-style: none;}

*{ font-family: "微软雅黑"; font-size: 14px;}

a:hover{text-decoration : none;}

/*关于我们*/
.leftanav .leftfl{ background: #f5f5f5; margin: 50px 0 0; padding-bottom: 15px; }

.leftanav .leftfl h4{ border-top:5px solid #0193de; margin: 0; line-height: 72px; font-weight: bold; font-size: 24px; padding-left: 20px; border-bottom: 1px dashed #999;}

.leftanav .leftfl li{ line-height: 48px; border-bottom: 1px dashed #999; margin: 0 15px;}

.leftanav li a{ padding-left: 35px; font-size: 16px; color: #333; }

.leftanav li .active{ color: #0193de; font-weight: bold;}

.leftlink{ margin-top: 15px;  background: #f5f5f5; padding-bottom: 15px; margin-bottom: 50px;    width: 100%;}

.leftlink h4{ background: #0193de; line-height: 60px; color:#fff; font-size: 20px; padding-left: 20px;overflow: auto;}

.leftanav .leftlink li{ line-height: 22px; border-bottom: 1px dashed #999; margin: 0 15px; padding: 12px 0; font-size: 13px !important;}

.rightcon{ margin:50px 0;}

.rightcon p{ text-indent:2em; text-align: justify; line-height: 24px;}

.location { display: inline-block; width: 100%; border-bottom: 1px dotted #ddd; height: 42px; line-height: 42px; margin-bottom: 15px;}

.location li{ float: left; display: inline-block;}

/*在线留言*/
.liuy .form-control{
	display: inline-block;
	margin-bottom: 20px !important;
}
@media only screen and (max-width: 768px){
	.leftanav{ display: none;}
	.nybanner{ margin-top: 85px;}
	.rightcon{ margin-top: 0;}
}
@media only screen and (max-width: 450px){
	.li-div{ height: 100px !important; display: inline-block; overflow: hidden;}
}

.page ul{
	padding-left: 1em;
}
.page ul li{
	text-indent: -0.5em;
}
